Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 23:15:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hamid saleem                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hamid saleem Bot:  Hi hamid saleem, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0526247292            03:05 AM, 26th Nov                   Mohammed                    Hi Hamid, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:08 AM, 26th Nov                     hamid saleem                    I just placed on order 5mins back and cancelled it because I choose the amount 200aed above and after applying discount amount got reduced to 176 but then 10 aed shipping applief automatically. I cancelled this order immediately but it seems shipping is not refunded           03:08 AM, 26th Nov                     hamid saleem                    Are you with me?           03:10 AM, 26th Nov                   Mohammed                   Please allow me a moment to check this for you.           03:10 AM, 26th Nov                     hamid saleem                    Ok           03:10 AM, 26th Nov                   Mohammed                   We are sorry for that be sure we will refund the amount soon           03:11 AM, 26th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:11 AM, 26th Nov                     hamid saleem                    How much it got refunded           03:12 AM, 26th Nov                   Mohammed                   10 AED           03:13 AM, 26th Nov                   Mohammed                   Is there anything else may I assist you?           03:13 AM, 26th Nov                     hamid saleem                    Ok. Thanks           03:13 AM, 26th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347350